<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <title>Tests for Automated Accessibility Checkers | Accessibility Works</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/verdemoderna.css" title="default" />
  <meta name="robots" content="noindex, nofollow" />
  <meta name="googlebot" content="noindex, nofollow" />
</head>
<body>
  <header id="header">
    <h1><span class="h1txt">Tests for Automated Accessibility Checkers</span></h1>
  </header>

  <!--nav id="nav">
  </nav-->

  <main id="main">
    <p><abbr>HTML</abbr> files for testing the capabilities of automated accessibility evaluation tools.</p>
    <ul>
      <li><a href="eu-egovernment-benchmark-2022-1.html">Test for success criteria 1.1.1, 1.4.3, 2.4.2, 2.4.4, 3.1.1, 3.1.2, 4.1.1 and 4.1.2</a> (August 2022).
      </li>
      <li><a href="form-labels-01.html">Form with labels swapped programmatically: test for success criteria 1.3.1, 3.1.1, 3.1.2, 3.3.2</a> (May 2023).
      </li>
    </ul>
  </main>

  <footer id="footer">
    <p id="licence">
    <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
    <img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="../../../img/cc-licence-by-sa-88x31.png" />
    </a>
    <br />
    <span>
    <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a></span>
    by <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a> is licensed under a
    <a xml:lang="en-US" lang="en-US" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p><a href="../../../sitemap.html">Site map</a>.</p>
  </footer>
</body>
</html>
